These are chat archives for coala/coala-bears

12th
Mar 2017
Meet Mangukiya
@meetmangukiya
Mar 12 2017 19:42
cabal: Error: some packages failed to install:
cmdargs-0.10.15 failed during the configure step. The exception was:
user error (The package 'cmdargs' requires Cabal library version -any &&
=1.18 but no suitable version is installed.)
ghc-mod-5.6.0.0 depends on cmdargs-0.10.15 which failed to install.
hlint-1.9.27 depends on cmdargs-0.10.15 which failed to install.
CircleCI
tree red again ? nvm
Yash Nisar
@yash-nisar
Mar 12 2017 20:35
cmdargs error
Try repushing and your tree will be green.
Meet Mangukiya
@meetmangukiya
Mar 12 2017 21:25
tried rebuilding
thrice
John Vandenberg
@jayvdb
Mar 12 2017 21:33
create a bug